Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 04:58:34 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Del-19289-1645069043907 
Hi 
I received a text message notification stating that someone tried to contact me from your delivery and my phone number was wrong so they were unable to deliver. 
But this is not true I have the right number on your system and I haven't received any calls and am waiting since yesterday https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908570